PEOPLE!!! Help please...!!!

Discussion in 'iPod touch Firmware 2.X' started by mchbib, Feb 18, 2009.

  1. mchbib

    mchbib New Member

    Joined:
    Jan 6, 2009
    Messages:
    30
    Likes Received:
    0
    hye everyone...

    soo the story is that I huv iPod touch 1G ... with 1.1.4 software or so...
    I wanted to upgrate it into 2.2 ...

    so I put it into DFU mode..( the first problem)...
    then I tryed to restore it using an iPhone 2.1 software that worked on my friend's iphone 2G ((not 3G))..but error 5 kept showing up...

    same thing when I tryed to restore it with my iPod 2G firmware...

    so the problem is.... please tell me..

    I reaaaaaally prefer not to download another firmware file from the net because it's toooooooooooooo big...

    so please tell me what to do and pleaaaaaaaaaase fast
  2. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    You need the iPod touch firmware for an iPod, not the iPhone firmware.
  3. nikj14

    nikj14 Active Member

    Joined:
    Sep 4, 2008
    Messages:
    1,313
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    even though it runs virtually the same firmware they are unique, u need the appropriate firmware.
  4. mchbib

    mchbib New Member

    Joined:
    Jan 6, 2009
    Messages:
    30
    Likes Received:
    0
    I just can't believe it ... so I need to download an ipod firmware
    I mean there's no way I can use it
  5. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    Unless you've got an iPhone sitting around, no.
  6. mchbib

    mchbib New Member

    Joined:
    Jan 6, 2009
    Messages:
    30
    Likes Received:
    0
    What??
  7. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    You can't use the iPhone firmware you downloaded unless you've got an iPhone. You'll need the iPod touch firmware, which is $10 if you've never upgraded your 1G.
  8. mchbib

    mchbib New Member

    Joined:
    Jan 6, 2009
    Messages:
    30
    Likes Received:
    0

    aha .. I see..

    Ok Thanks anyway

Share This Page